Body{
margin:0;
padding:0;
font-size:0px;/*!*/
text-align:center;/*!*/
vertical-align:text-top;
font-family:Arial, Helvetica, sans-serif;
}
.Body_Div{
width:770px;
text-align:center;/*!*/
margin:0 auto;
position:relative;
}
.Top_Img{
height:116px;
width:770px;
}
.Top_Img img{
height:116px;
width:770px;
border:0px;
}
.Top_Fg{
width:770px;
height:1px;
}
.Top_A_Img{
width:770px;
height:101px;
}
.Top_A_Img div{
width:152px;
height:101px;
float:left;
display:inline;
margin-right:2px;
}
.Top_A_Img Img{
width:152px;
height:101px;
border:0px;
}
.Top_Txt{
width:770px;
height:25px;
border-bottom:1px solid #1c6ab5;
background-color:#e7e7e7;
margin-bottom:15px;
padding-top:3px;
}

.Top_Txt ul{
list-style:none;
margin-left:15px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
.Top_Txt li{
height:25px;
font-size:14px;
float:left;
text-align:center;
line-height:25px;
padding-right:18px;
}
.Top_Txt li a{font-size:14px; color:#02448e; line-height:25px; text-decoration:none;}
.Top_Txt li a:hover{color:#D70702; text-decoration:underline;}
.Body_Text{
width:770px;
display:table;
}
.Body_Left{
width:168px;
float:left;
display:inline;
background-color:#d6e6f6;
}
.Left_Img{
width:168px;
margin-bottom:10px;
padding-top:15px;
background-image:url(Left_Bg.jpg);
}
.Left_Img img{
width:125px;
border:1px #FFFFFF solid;
}
.Left_Ul1{
width:168px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
.Left_Ul1 li{
padding:5px 0 4px 0;
background-color:#065ab0;
border-bottom:1px solid #ffffff;
font-size:14px;
text-align:left;
padding-left:25px;
}
.Left_Ul1 li a {
color:#FFFFFF; font-size:14px; line-height:18px;
text-decoration: none;
}
.Left_Ul1 li a:hover {
color:#E4E4E4;
text-decoration: underline;
}
.Left_Ul2{
width:168px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:5px;
margin-bottom:5px;
padding:0px;
}
.Left_Ul2 li{
padding:3px 0 3px 0;
font-size:12px;
text-align:left;
padding-left:24px;
background-image:url(Li_Bg.gif);
background-repeat:no-repeat;
background-position:13px 10px;
}
.Left_Ul2 a {
color:#065ab0; line-height:18px;
text-decoration: none;
}
.Left_Ul2 a:hover {
color:#0000FF;
text-decoration: underline;
}
.Left_Fg{
width:168px;
height:2px;
background-color:#065ab0;
}
.Left_Input{
width:168px;
height:72px;
}
.Left_Input form{width:168px; margin:0 auto; padding:0;}
.Left_Input #Text1{
float:left;
height:17px;
width:140px;
display:inline;
margin-bottom:8px;
margin-top:10px;
margin-left:12px;
border:1px solid #7e9db9;
}
.Left_Input #Select1{
float:left;
width:80px;
margin-left:12px;
}
.Left_Input #Button1{
height:21px;
width:60px;
float:left;
margin-left:5px;
display:inline;
text-align:center;
}
.Left_List_Img{
width:168px;
}
.Left_List_Img img{
margin:0 auto;
border:0px;
padding-bottom:10px;
}
.Body_News{
width:593px;
float:left;
}
.News_Top{
width:593px;
background-color:#d6e6f6;
height:25px;
}
.New_Title{
width:400px;
float:left;
display:inline;
height:25px;
text-align:left;
line-height:25px;
margin-left:10px;
font-size:15px;
color:#0854b2;
font-weight:bold;
}
.New_Title a{font-size:14px; color:#0854b2; font-weight:bold; text-decoration:none; line-height:25px;}
.New_Title a:hover{ color:#0099FF; text-decoration:underline;}
.New_More{
width:100px;
float:right;
display:inline;
height:25px;
text-align:right;
line-height:25px;
margin-right:10px;
font-size:12px;
}
.New_More a{font-size:12px; color:#0854b2;  text-decoration:none; line-height:25px;}
.New_More a:hover{ color:#0099FF; text-decoration:underline;}
.clear{clear:both;}

.News_Top1{
width:593px;
background-color:#d6e6f6;
}
.New_Title1{
padding:5px 0 4px 0;
width:590px;
float:left;
display:inline;
text-align:left;
margin-left:10px;
font-size:15px;
color:#0854b2;
font-weight:bold;
}
.New_Title1 a{font-size:14px; color:#0854b2; font-weight:bold; text-decoration:none; line-height:18px;}
.New_Title1 a:hover{ color:#0099FF; text-decoration:underline;}

.News_Comp{
width:593px;
margin-bottom:5px;
}
.Comp_Img{
width:199px;
float:left;
margin-left:6px;
margin-right:10px;
display:inline;
}
.Comp_Img img{
width:199px;
height:133px;
border:0px;
}
.Comp_Text{
width:590px;
float:left;
}
.Comp_Text_TL{
padding:15px 0 10px 0;
margin: 0 auto;
width:590px;
font-size:18px;
color:#0753b1;
line-height:25px;
font-weight:bold;
text-align:center;
}
.Comp_Text_TL a{font-size:18px; font-weight:bold; color:#0350ac; line-height:21px; text-decoration:none;}
.Comp_Text_TL a:hover{color:#DB0702; text-decoration:underline;}
.Comp_Text_T{
width:590px;
font-size:12px;
color:#0350ac;
line-height:20px;
text-align:left;
}
.Comp_Text_T a{font-size:12px; color:#0350ac; line-height:21px; text-decoration:none;}
.Comp_Text_T a:hover{color:#DB0702; text-decoration:underline;}
.Body_News ul{
width:593px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:13px;
margin-bottom:13px;
padding:0px;
}
.Body_News li{
width:574px;
font-size:12px;
text-align:left;
padding-left:19px;
background-image: url(Li_Bg.gif);
background-repeat: no-repeat;
background-position:5px 7px;
color:#666666;
padding-bottom:4px;
}
.Body_News li a{ font-size:12px; color:#0350ac; line-height:18px; text-decoration:none;}
.Body_News li a:hover{color:#DB0702; text-decoration:underline;}

.Body_News #chnllist{width:590px; margin:0 auto;}
.Body_News #chnllist ul{
width:590px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:13px;
padding:0px;
}
.Body_News #chnllist li{
width:571px;
font-size:14px;
text-align:left;
padding-left:19px;
background-image: url(Li_Bg.gif);
background-repeat: no-repeat;
background-position:5px 7px;
color:#666666;
padding-bottom:4px;
}
.Body_News #chnllist li a{ font-size:14px; font-weight:bold; color:#0350ac; line-height:18px; text-decoration:none;}
.Body_News #chnllist li a:hover{color:#DB0702; text-decoration:underline;}

#pages{width:590px; margin:0 auto; padding:0 0 4px 0; text-align:center; font-size:12px; line-height:18px; color:#0350ac;}
#pages a{font-size:12px; color:#0000FF; text-decoration:none; text-align:center; line-height:18px;}
#pages a:hover{color:#DB0702; text-decoration:none;}

.Body_Bottom{
height:110px;
line-height:20px;
font-size:12px;
color:#0854b2;
border-top:2px #014da3 solid;
font-family:Arial, Helvetica, sans-serif;
}
.Body_Bottom a{font-size:12px; color:#0854b2; line-height:20px; text-decoration:none;}
.Body_Bottom a:hover{color:#DB0702; text-decoration:underline;}
.Top_Index{
width:770px;
height:20px;
line-height:20px;
font-size:14px;
color:#333333;
text-align:left
}
#News_Body_Title{
margin:0 auto;
width:700px;text-align:center;
line-height:18px;
font-size:16px;
color:#296cbd;
font-weight:bold;
margin-bottom:4px;
}
#News_Body_subitle{font-size:14px; color:#296cbd; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#296cbd; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#296cbd;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:770px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{
width:770px;
display:table;
margin-bottom:10px;
margin-Top:5px;
}
#docSingle{width:593px; margin:0 auto;}
#doctitle{margin:0 auto; width:570px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:570px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:570px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:570px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:580px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:560px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#Appendix{margin:0 auto; width:580px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:470px; text-align:left; margin:0 auto; float:left; margin-left:20px;}
#id_AppendixList ul{
width:470px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:460px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(Li_Bg.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:700px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:640px; text-align:left; float:left}
#id_AppendixList_article ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(Li_Bg.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:600px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:585px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:570px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:570px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(Li_Bg.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#333333; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:600px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:585px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:440px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:80px;}
#printer a{font-size:14px; color:#990000; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}